﻿/*
Theme Name: Catch Responsive Child
description: >-
  Catch Responsive Child Theme
Author: Gallery Web Host
Author URI: http://gallerywebhost.com
Template: catch-responsive
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: catch-responsive-child
*/
@font-face {
  font-family: "Open Sans Regular";
  font-weight: 400;
  font-style: normal;
  src: url("fonts/OpenSans-Regular-BasicLatin.woff2") format("woff2");
  font-display: swap;
}
ins.adsbygoogle { 
background: transparent !important; 
}
.googleadynet {
	width: 100%;
	height: 130px !important;
	max-height: 130px !important;
	background-color: #FFFFFF;
}
#site-branding, #site-logo {

    max-width: 100%;

}
.no-sidebar.content-width #main {
    display: block;
    float: none;
    margin: 0 auto;

}
#masthead {

	padding: 0px;

	background-color: #000000 !important;



}

.site-title a {

	color: #ffffff !important;

}

.site-description {
	margin-left: 5px;
	color: #FFFFFF !important;
}

.cse .gsc-control-cse, .gsc-control-cse {
    padding: 0em !important;
    width: auto;
}

.catchresponsive-nav-menu .current-menu-item > a, .catchresponsive-nav-menu .current-menu-ancestor > a, .catchresponsive-nav-menu .current_page_item > a, .catchresponsive-nav-menu .current_page_ancestor > a {
    background-color: #e8e9c0;
    color: #000;
}

.nav-secondary {
    background-color: #C2D5C5;
}
.nav-secondary .catchresponsive-nav-menu a {
    color: #000;
}

#feature-slider .entry-container {
    display: none;
}

#feature-slider {
    padding-bottom: 0px;
}
body.custom-background {
    background-image: url(https://yellowstone.net/wp-content/uploads/2020/05/woodbg3.jpg) !important;
    background-position: left top;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: scroll;
}
.catchresponsive-nav-menu a {
    padding: 0 12px !important;
}
.catchresponsive-nav-menu .sub-menu a, .catchresponsive-nav-menu .children a {
    background-color: #fff;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    color: #000;
    line-height: 2.5;
    padding: 10px;
    position: relative;
    width: 250px;
}
div.file_userdata_fieldwrapper, div.file_userdata_fieldwrapper_required, div.file_userdata_fieldwrapper_required_empty {
    width: 80% !important;
    height: 25px !important;
    margin: 10px !important;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    vertical-align: top;
}
